[Unit]
Description=HokieGeek.net
After=docker.service,hgnetwork.service
Requires=docker.service

[Service]
TimeoutStartSec=0
ExecStartPre=-/usr/bin/docker kill site-home
ExecStartPre=-/usr/bin/docker rm site-home
ExecStartPre=/usr/bin/docker pull {{ image }}
ExecStart=/usr/bin/docker run --name site-home --network hokiegeek.net {{ image }}
ExecStop=/usr/bin/docker stop site-home
Restart=always
RestartSec=3

[Install]
WantedBy=multi-user.target
